#pragma once

#include <string>

namespace blitz {
namespace utils {

void LOG(const std::string& msg);	// Normal
void LOGD(const std::string& msg);	// Normal en mode debug
void LOGE(const std::string& err);	// Normal erreur

}  // namespace utils
}  // namespace blitz
